Commit 81a430b5 authored by Ernesto Rico Schmidt's avatar Ernesto Rico Schmidt
Browse files

Postgres 9.6 is no longer supported

parent 69a8cb97
...@@ -68,7 +68,7 @@ test-store-mariadb: ...@@ -68,7 +68,7 @@ test-store-mariadb:
test-store-postgres: test-store-postgres:
stage: test stage: test
services: services:
- postgres:9.6 - postgres:10.19
variables: variables:
POSTGRES_DB: "tank" POSTGRES_DB: "tank"
POSTGRES_USER: "tank" POSTGRES_USER: "tank"
......
#!/bin/bash #!/bin/bash
SCRIPTS_D=$(realpath "${BASH_SOURCE%/*}/") SCRIPTS_D=$(realpath "${BASH_SOURCE%/*}/")
exec docker run -it --rm --name aura-postgres -e POSTGRES_USER=tank -e POSTGRES_PASSWORD=aura -v "$SCRIPTS_D:/scripts:ro" -p 5432:5432 postgres:9.6 exec docker run -it --rm --name aura-postgres -e POSTGRES_USER=tank -e POSTGRES_PASSWORD=aura -v "$SCRIPTS_D:/scripts:ro" -p 5432:5432 postgres:10.19
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment